.fa-whatsapp:before {
    content: "\f232";
    top: 10px!important;
    position: absolute;
}
header .fa-phone:before {
    top: -35px!important;
    position: absolute;
}

.cont_info_txt .fa.fa-phone,
.contact_info_top_bl .cont_info_txt .fa.fa-whatsapp.fa-2
{
    display: none;
}

.contact_info_top_bl .cont_info_txt .fa.fa-whatsapp.fa-2 {
    position: relative;
}

header .route-button {
    display: inline-block;
    margin-top: 10px;
}

.cont_page_bl .cont_info_txt br {
    display: none;
}

.foot_tel {
    margin-bottom: 0;
}